CVE-2021-37598 (wp_cerber)

News

WP Cerber before 8.9.3 allows bypass of /wp-json access control via a trailing ? character.
Source: NIST Vulnerability